Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.useagents.site/tools/search \ --header 'Authorization: Bearer <token>'
{ "results": [ { "id": "<string>", "name": "<string>", "description": "<string>", "shortDescription": "<string>", "languages": [ "<string>" ], "frameworks": [ "<string>" ], "categories": [ "<string>" ], "slug": "<string>", "image": "<string>" } ] }
Search for AI agent tools by query. Returns JSON results. Requires API key authentication.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Search query for tools
Response for status 200
Show child attributes
Was this page helpful?